> # NAME

> cgGLSetParameterArray2dv - sets the value of scalar or vector array parameters

> # SYNOPSIS

>       #include <Cg/cgGL.h>

>       cgGLSetParameterArray2dv prototype goes here.

> # PARAMETERS

> to-be-written

>   to-be-written

> # RETURN VALUES

> None.

>         or B<cgGLSetParameterArray2dv> returns I<to-be-written>

> # DESCRIPTION

> Refer to cgGLSetParameterArray for more information.

> # EXAMPLES

> to-be-written

> # ERRORS

> cgGLSetParameterArray2dv does not generate any errors.

>         or I<to-be-written>

> # HISTORY

> cgGLSetParameterArray2dv was introduced in to-be-written

> # SEE ALSO

> cgGLSetParameter, cgSetParameter